## XfceMenuOrRules

XfceMenuOrRules

## Synopsis

    #include <libxfce4menu/libxfce4menu.h>

                        XfceMenuOrRules;
                        XfceMenuOrRulesClass;
    XfceMenuOrRules *   xfce_menu_or_rules_new              (void);

## Object Hierarchy

      GObject
       +----XfceMenuStandardRules
             +----XfceMenuOrRules

## Implemented Interfaces

XfceMenuOrRules implements XfceMenuRules.

## Description

## Details

### XfceMenuOrRules

    typedef struct _XfceMenuOrRules XfceMenuOrRules;

### XfceMenuOrRulesClass

    typedef struct _XfceMenuOrRulesClass XfceMenuOrRulesClass;

### xfce_menu_or_rules_new ()

    XfceMenuOrRules *   xfce_menu_or_rules_new              (void);

Returns : |